{
  "name": "assemble",
  "description": "Basit Sosyal Medya",
  "version": "0.1.0",
  "main": "server.js",
  "scripts": {
    "compile": "webpack-cli --config webpack.config.js --progress --mode production",
    "dev-compile": "webpack-cli --config webpack.config.js --watch --progress --mode development"
  },
  "repository": {
    "type": "git",
    "url": "https://git.saqut.com/saqut/assemble.git"
  },
  "keywords": [
    "social",
    "media",
    "nodejs",
    "node",
    "javascript",
    "mysql",
    "express"
  ],
  "author": "Abdussamed ULUTAŞ <abdussamedulutas@yandex.com.tr>",
  "license": "GPL-3.0",
  "dependencies": {
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "@babel/plugin-transform-runtime": "^7.23.9",
    "@babel/preset-env": "^7.23.9",
    "@babel/preset-react": "^7.23.3",
    "@emotion/react": "^11.11.3",
    "@emotion/styled": "^11.11.0",
    "@mui/icons-material": "^5.15.6",
    "@mui/material": "^5.15.6",
    "@reduxjs/toolkit": "^2.1.0",
    "babel-loader": "^9.1.3",
    "css-loader": "^6.9.1",
    "express": "^4.18.2",
    "file-loader": "^6.2.0",
    "knex": "^3.1.0",
    "mini-css-extract-plugin": "^2.7.7",
    "moment": "^2.30.1",
    "mysql": "^2.18.1",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "react-redux": "^9.1.0",
    "react-router-dom": "^6.21.3",
    "sass": "^1.70.0",
    "sass-loader": "^14.0.0",
    "style-loader": "^3.3.4",
    "ts-loader": "^9.5.1",
    "typescript": "^5.3.3"
  }
}
